<?php
$s=$_GET['s'];
     $json = file_get_contents('https://salesdriveninc.com/rpc/json.php?s='.$s.'');

  //echo $json;
//echo preg_replace('/searchResult/', 'user', $json);
    header('content-type: application/json; charset=utf-8');
$jo = json_decode(preg_replace('/searchResult/', 'user', $json));
/*
$jo = json_decode(preg_replace('/blz/', 'id', $json));
$jo = json_decode(preg_replace('/name/', 'username', $json));
$jo = json_decode(preg_replace('/city/', 'avatar', $json));*/
//echo $jo->title;
echo json_encode(array(
    "data" => 
        $jo
));
?>